RubyGems Navigation menu

aws-sdk-ec2 1.434.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.457.1 - May 21, 2024 (1.23 MB)
  2. 1.457.0 - May 13, 2024 (1.23 MB)
  3. 1.456.0 - May 08, 2024 (1.23 MB)
  4. 1.455.0 - May 02, 2024 (1.23 MB)
  5. 1.454.0 - May 01, 2024 (1.23 MB)
  6. 1.434.0 - January 22, 2024 (1.01 MB)
Show all versions (475 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e4e3b7a4e44ca4c122194c405c95ba879e3a2019053720edeb65568835d5d8b6

Total downloads 175,304,260

For this version 57,959

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: